# FFmpegKit iOS / macOS / tvOS API: Chapter.h File Reference

Chapter.h File Reference

Go to the source code of this file.

## Data Structures

class | Chapter

## Variables

NSString *const | ChapterKeyId
NSString *const | ChapterKeyTimeBase
NSString *const | ChapterKeyStart
NSString *const | ChapterKeyStartTime
NSString *const | ChapterKeyEnd
NSString *const | ChapterKeyEndTime
NSString *const | ChapterKeyTags

## Variable Documentation

## ChapterKeyEnd

NSString* const ChapterKeyEnd

extern

Definition at line 26 of file Chapter.m.

## ChapterKeyEndTime

NSString* const ChapterKeyEndTime

extern

Definition at line 27 of file Chapter.m.

## ChapterKeyId

NSString* const ChapterKeyId

extern

Definition at line 22 of file Chapter.m.

## ChapterKeyStart

NSString* const ChapterKeyStart

extern

Definition at line 24 of file Chapter.m.

## ChapterKeyStartTime

NSString* const ChapterKeyStartTime

extern

Definition at line 25 of file Chapter.m.

## ChapterKeyTags

NSString* const ChapterKeyTags

extern

Definition at line 28 of file Chapter.m.

## ChapterKeyTimeBase

NSString* const ChapterKeyTimeBase

extern

Definition at line 23 of file Chapter.m.